html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,input,select,textarea,label,legend,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;font-size:100%;font:inherit;vertical-align:baseline;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
a{text-decoration:none;}
img{vertical-align:top;}
input,select,textarea{margin:0;padding:0;font-size:100%;font:inherit;-webkit-tap-highlight-color:transparent;tap-highlight-color:transparent;outline:0;box-shadow:none;}
html{word-wrap:break-word;word-break:break-all;-webkit-text-size-adjust:100%;text-size-adjust:100%;}
html{font:16px/1.5 "PingFang SC",Helvetica,Arial,"Hiragino Sans GB","Microsoft Yahei",STHeiTi,sans-serif;color:#333;-webkit-font-smoothing:antialiased;}
a{color:#666;text-decoration:none;}
a:hover{color:#666;}
img{display:inline-block;vertical-align:top;border-radius:3px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
.clearfix{zoom:1;display:block;}
.hidden{display:none;}

html,body{font-size:13.3333333vw;}

.gray-bg{background-color:#eee;}

.header-bg{background:url(../img/m-header-bg.jpg) no-repeat 50% 50%;background-size:contain;}
.header,.wrap{}
.header{height:5rem;}
.header h1{display:none;}

.wrap{padding:0 .6rem;}

.hot-title{margin-top:.2rem;font-size:.36rem;line-height:.36rem;color:#fe4f4f;text-align:center;font-weight:bold;}
.hot-title a{position:relative;color:#fe4f4f;}
.hot-subtitle{margin-top:.2rem;color:#666;line-height:.4rem;font-size:.24rem;}
.hot-subtitle a{display:block;background:url(../img/hot-title-bg.png) no-repeat 0 50%;background-size:.24rem auto;padding-left:.4rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.focus{position:relative;width:6.3rem;height:4.2rem;background-color:#999;overflow:hidden;}
.focus li{position:relative;width:6.3rem;height:4.2rem;}
.focus li img{width:6.3rem;height:4.2rem;display:block;}
.focus li h3{position:absolute;left:0;bottom:0;width:100%;color:#fff;background-color:rgba(0,0,0,.75);line-height:.5rem;text-indent:.2rem;height:.5rem;overflow:hidden;font-size:.24rem;}
.focus-slider{position:absolute;height:.2rem;bottom:.15rem;right:.1rem;text-align:right;}
.focus-slider li{display:inline-block;font-size:0;width:.2rem;height:.2rem;margin-left:.1rem;background-color:#ddd;overflow:hidden;border-radius:.1rem;vertical-align:top;cursor:pointer;}
.focus-slider li.on{background-color:#e50112;}
.focus-arrows{position:absolute;left:0;top:50%;width:100%;height:0;}
.focus-arrows .prev,.focus-arrows .next{position:absolute;top:-.6rem;display:block;width:.7rem;height:1.2rem;background-color:rgba(0,0,0,.75);background-image:url(../img/focus-nav.png);background-repeat:no-repeat;background-size:.7rem;}
.focus-arrows .prev{left:0;border-top-right-radius:.05rem;border-bottom-right-radius:.05rem;background-position:0 100%;}
.focus-arrows .next{right:0;border-top-left-radius:.05rem;border-bottom-left-radius:.05rem;background-position:0 0;}
.focus-arrows .prev:hover,.focus-arrows .next:hover{background-color:rgba(229,1,18,.7);}
/**/
.wp1-news-txt{}
.wp1-news-txt li{margin-top:.5rem;}
.wp1-news-txt h3{font-size:.32rem;}
.wp1-news-txt h3 a{color:#fe4f4f;}
.wp1-news-txt p{font-size:.24rem;line-height:.4rem;color:#666;}
.wp1-news-txt p a{color:#ffa337;}
.wp1-news-list{overflow:hidden;margin-top:.4rem;}
.wp1-news-list li{position:relative;height:.59rem;line-height:.59rem;padding-left:.4rem;border-bottom:solid .01rem #ddd;font-size:.2rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.wp1-news-list li:before{content:"";position:absolute;left:0;top:.24rem;width:.1rem;height:.1rem;border-radius:.05rem;background-color:#ccc;}
.wp1-news-list li:last-child{border-bottom:none;}
/**/
.timeline{position:relative;height:3rem;margin-top:.3rem;background:#6f1c1c;background:-moz-linear-gradient(left,#6f1c1c 0%,#ff4f4f 100%);background:-webkit-gradient(linear, left top,right top,color-stop(0%,#6f1c1c),color-stop(100%,#ff4f4f));background:-webkit-linear-gradient(left,#6f1c1c 0%,#ff4f4f 100%);background:-o-linear-gradient(left,#6f1c1c 0%,#ff4f4f 100%);background:-ms-linear-gradient(left,#6f1c1c 0%,#ff4f4f 100%);background:linear-gradient(to right,#6f1c1c 0%,#ff4f4f 100%);color:#fff;}
.timeline-date{overflow:hidden;padding-left:.2rem;}
.timeline-date em,.timeline-date span{display:block;}
.timeline-date em{margin-top:.1rem;font-size:.24rem;}
.timeline-date span{font-size:.6rem;line-height:.6rem;font-weight:bold;}
.timeline-title{position:absolute;right:.3rem;top:.2rem;}
.timeline-title h2{font-size:.32rem;line-height:.34rem;font-weight:bold;}
.timeline-title i{float:left;margin-right:.24rem;display:block;width:.38rem;height:.34rem;overflow:hidden;background:url(../img/date-day-bg.png) no-repeat 50% 50%;background-size:cover;color:#fe4f4f;text-align:center;font:.2rem/.36rem arial;font-weight:bold;display:none;}
.timeline-event{position:relative;width:4.4rem;margin:.06rem auto 0;}
.timeline-event-txt{}
.timeline-event-txt li{line-height:.4rem;font-size:.24rem;max-height:1.6rem;padding:0 .2rem;}
.timeline-event-arrows{position:absolute;left:0;top:0;width:100%;height:0;}
.timeline-event-arrows li{position:absolute;top:.2rem;display:block;width:.7rem;height:1.2rem;background-image:url(../img/focus-nav.png);background-repeat:no-repeat;background-size:.7rem;cursor:pointer;}
.timeline-event-arrows li.prev{left:-.8rem;background-position:0 100%;}
.timeline-event-arrows li.next{right:-.8rem;background-position:0 0;}

/**/
.wp2{}
.wp2-left{float:left;width:630px;margin-top:39px;}
.wp2-right{float:right;width:490px;margin-top:39px;padding:20px;background-color:#efefef;}
.wp2-right .sub-title{border-bottom:none;}

.sub-title{margin-top:.2rem;height:.5rem;}
.sub-title.center{display:flex;justify-content:center;}
.sub-title li{position:relative;margin:0 .5rem;}
.sub-title li,.sub-title h2{font-weight:bold;font-size:.28rem;line-height:.5rem;color:#666;}
.sub-title li.current,.sub-title h2.current{color:#fe4f4f;}
.sub-title li.current:after{content:"";position:absolute;left:50%;bottom:0;margin-left:-.45rem;width:.9rem;height:.04rem;background-color:#fe4f4f;}
.sub-title h2{color:#fe4f4f;}

.news-txt-list-tab{margin-top:.1rem;}
.news-txt-list{}
.news-txt-list li{position:relative;height:.59rem;line-height:.59rem;padding-left:.4rem;border-bottom:solid .01rem #ddd;font-size:.2rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.news-txt-list li:before{content:"";position:absolute;left:0;top:.24rem;width:.1rem;height:.1rem;border-radius:.05rem;background-color:#ccc;}
.news-txt-list li:last-child{border-bottom:none;}

.wp2-photo{padding-bottom:.2rem;}
.wp2-photo h4{font-size:.28rem;padding:.3rem 0 .2rem;line-height:.28rem;}
.wp2-photo h4 a{color:#333;display:block;max-height:60px;overflow:hidden;}
.wp2-photo h4 a:hover{color:#db2c2f;}
.wp2-photo-img{height:1.2rem;overflow:hidden;}
.wp2-photo img{width:1.8rem;height:1.2rem;display:block;float:left;margin-right:.3rem;}
.wp2-photo p{font-size:.2rem;color:#999;line-height:.36rem;max-height:1.08rem;overflow:hidden;}
.wp2-photo p a.yellow{color:#ffa337;}

.wp3-report{margin-top:.3rem;background:#6f1c1c;background:-moz-linear-gradient(left,#6f1c1c 0%,#ff4f4f 100%);background:-webkit-gradient(linear, left top,right top,color-stop(0%,#6f1c1c),color-stop(100%,#ff4f4f));background:-webkit-linear-gradient(left,#6f1c1c 0%,#ff4f4f 100%);background:-o-linear-gradient(left,#6f1c1c 0%,#ff4f4f 100%);background:-ms-linear-gradient(left,#6f1c1c 0%,#ff4f4f 100%);background:linear-gradient(to right,#6f1c1c 0%,#ff4f4f 100%);}
.wp3-report-item{width:.5rem;border-left:solid .05rem #fff;float:left;height:4.5rem;overflow:hidden;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.wp3-report-title{position:relative;float:left;height:100%;width:.5rem;background-color:#701c1c;color:#fff;text-align:center;line-height:.3rem;font-size:.24rem;}
.wp3-report-title h3{padding:.6rem .1rem 0;}
.wp3-report-title:before{content:"";position:absolute;left:.18rem;top:.3rem;width:.14rem;height:.14rem;background-color:#fe4f4f;border-radius:.07rem;}
.wp3-report-wrap{margin-left:.7rem;padding-top:.3rem;position:relative;}
.wp3-report-photo{width:2.7rem;padding-left:.39rem;border-left:solid .01rem #ea4848;color:#fff;line-height:.36rem;}
.wp3-report-photo img{width:2.7rem;height:1.8rem;display:block;}
.wp3-report-photo h3{margin-top:.2rem;padding:0;font-size:.28rem;height:.72rem;overflow:hidden;}
.wp3-report-photo h3 a{color:#fff;}
.wp3-report-photo p{margin-top:.13rem;font-size:.2rem;height:1.08rem;overflow:hidden;}
.wp3-report-item.current{width:4.05rem;}
.wp3-report-item.current .wp3-report-title{width:.7rem;background-color:transparent;}
.wp3-report-item.current .wp3-report-title h3{padding:.6rem .2rem 0;}
.wp3-report-item.current .wp3-report-title:before{left:.28rem;background-color:#ffe725;}

.wp4-focus{position:relative;margin-top:.3rem;width:6.3rem;height:4.2rem;background-color:#999;overflow:hidden;}
.wp4-focus li{position:relative;width:6.3rem;height:4.2rem;}
.wp4-focus li img{width:6.3rem;height:4.2rem;display:block;}
.wp4-focus li h3{position:absolute;left:0;bottom:0;width:100%;color:#fff;background-color:rgba(0,0,0,.75);line-height:.5rem;text-indent:.2rem;height:.5rem;overflow:hidden;font-size:.24rem;}
.wp4-focus-slider{position:absolute;height:.2rem;bottom:.15rem;right:.1rem;text-align:right;}
.wp4-focus-slider li{display:inline-block;font-size:0;width:.2rem;height:.2rem;margin-left:.1rem;background-color:#ddd;overflow:hidden;border-radius:.1rem;vertical-align:top;cursor:pointer;}
.wp4-focus-slider li.on{background-color:#e50112;}
.wp4-focus-arrows{position:absolute;left:0;top:50%;width:100%;height:0;}
.wp4-focus-arrows .prev,.wp4-focus-arrows .next{position:absolute;top:-.6rem;display:block;width:.7rem;height:1.2rem;background-color:rgba(0,0,0,.75);background-image:url(../img/focus-nav.png);background-repeat:no-repeat;background-size:.7rem;}
.wp4-focus-arrows .prev{left:0;border-top-right-radius:.05rem;border-bottom-right-radius:.05rem;background-position:0 100%;}
.wp4-focus-arrows .next{right:0;border-top-left-radius:.05rem;border-bottom-left-radius:.05rem;background-position:0 0;}
.wp4-focus-arrows .prev:hover,.wp4-focus-arrows .next:hover{background-color:rgba(229,1,18,.7);}

.wp4-news-list{margin-top:.2rem;display:flex;justify-content:space-between;}
.wp4-news-list li{position:relative;width:3.03rem;height:2.02rem;text-align:center;}
.wp4-news-list li img{width:3.03rem;height:2.02rem;vertical-align:top;}
.wp4-news-list li h3{position:absolute;left:0;bottom:0;width:100%;height:.5rem;line-height:.5rem;background-color:rgba(0,0,0,.75);font-size:.24rem;}
.wp4-news-list li a{color:#fff;}

.wp5-tab{}
.wp5-tab-btn{display:flex;justify-content:space-around;margin-top:.3rem;}
.wp5-tab-btn li{position:relative;width:1.4rem;height:.5rem;color:#666;line-height:.5rem;text-align:center;font-size:.28rem;}
.wp5-tab-btn li.current{color:#f74452;}
.wp5-tab-btn li.current:after{content:"";position:absolute;left:50%;bottom:0;margin-left:-.45rem;width:.9rem;height:.04rem;background-color:#fe4f4f;}

.wp5-tab-content{height:6.3rem;overflow:hidden;}
.wp5-tab-txt{}
.wp5-tab-txt li{margin-top:.4rem;}
.wp5-tab-txt li h3{height:.4rem;font-size:.32rem;line-height:.4rem;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.wp5-tab-txt li p{font-size:.24rem;margin-top:.1rem;line-height:.4rem;color:#999;height:1.2rem;overflow:hidden;}
.wp5-content{height:6.3rem;overflow:hidden;}

.wp6{overflow:hidden;}
.wp6-photo-list{margin-right:-.24rem;}
.wp6-photo-list li{width:3.03rem;float:left;margin-right:.24rem;margin-top:.4rem;}
.wp6-photo-list li .wp6-photo-img{position:relative;display:block;}
.wp6-photo-list li .wp6-photo-img img{width:3.03rem;height:2.02rem;}
/*
.wp6-photo-list li .wp6-photo-img i{position:absolute;width:80px;height:220px;padding-top:20px;background-color:rgba(254,79,79,.75);text-align:center;color:#fff;}
*/
.wp6-photo-list li h3{height:.72rem;overflow:hidden;margin-top:.2rem;font-size:.28rem;line-height:.36rem;color:#666;}
.wp6-photo-list li p{height:1.08rem;overflow:hidden;margin-top:.1rem;font-size:.2rem;line-height:.36rem;color:#999;}
.wp6-photo-list li .more{margin-left:.1rem;color:#ffa337;}

.wp7-photo-main{margin-top:.15rem;}
.wp7-photo-main li{padding:.25rem 0;line-height:.36rem;min-height:1.2rem;}
.wp7-photo-main li img{float:left;width:1.8rem;height:1.2rem;margin-right:.3rem;}
.wp7-photo-main li h3{font-size:.28rem;overflow:hidden;max-height:1.08rem;}
.wp7-photo-main li p{max-height:1.08rem;overflow:hidden;font-size:.2rem;color:#999;display:none;}

.wp8-news-list{margin-top:.2rem;}
.wp8-news-list li{position:relative;border-top:solid .01rem #ddd;padding-left:.4rem;}
.wp8-news-list li.bot-none{border-top:none;}
.wp8-news-list li:before{content:"";position:absolute;left:0;top:.25rem;width:.1rem;height:.1rem;background-color:#ccc;border-radius:.05rem;}
.wp8-news-list h3{font-size:.2rem;line-height:.6rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.wp8-news-list li.details{padding-left:0;padding:.2rem 0;border-top:none;}
.wp8-news-list li.details:before{display:none;}
.wp8-news-list li.details h3{font-size:.28rem;line-height:.36rem;}
.wp8-news-list li.details h3 a{color:#333;}
.wp8-news-list li.details p{margin-top:.1rem;font-size:.2rem;line-height:.36rem;color:#999;}

.wp9-focus{margin-top:.4rem;position:relative;width:6.3rem;height:5.88rem;background-color:#a72626;overflow:hidden;}
.wp9-focus li{position:relative;width:6.3rem;height:5.88rem;display:flex;flex-flow:column wrap;}
.wp9-focus li img{display:block;width:3.15rem;height:1.89rem;}
.wp9-focus li img.img380{height:3.99rem;}
.wp9-focus-arrows{position:absolute;left:0;top:50%;width:100%;height:0;display:none;}
.wp9-focus-arrows .prev,.wp9-focus-arrows .next{position:absolute;top:-.6rem;display:block;width:.7rem;height:1.2rem;background-color:rgba(0,0,0,.75);background-image:url(../img/focus-nav.png);background-repeat:no-repeat;background-size:.7rem;}
.wp9-focus-arrows .prev{left:0;border-top-right-radius:.1rem;border-bottom-right-radius:.1rem;background-position:0 100%;}
.wp9-focus-arrows .next{right:0;border-top-left-radius:.1rem;border-bottom-left-radius:.1rem;background-position:0 0;}
.wp9-focus-arrows .prev:hover,.wp9-focus-arrows .next:hover{background-color:rgba(229,1,18,.7);}

.wp10{overflow:hidden;}
.wp10-list{margin-right:-.3rem;}
.wp10-list li{width:3rem;height:1.8rem;margin-right:.3rem;margin-top:.3rem;background-color:#eee;float:left;font-size:.24rem;text-align:center;}
.wp10-list li img{width:100%;height:100%;display:block;}

.footer{padding:.4rem 0;margin-top:.4rem;font-size:.24rem;text-align:center;background-color:#fe4f4f;color:#fff;}
.footer a{color:#fff;}

.wp-title{height:1.12rem;background-image:url(../img/wp-title-bg.png);background-repeat:no-repeat;background-size:6.3rem auto;}
.wp-title h2{display:none;}
.wp-title.t1{background-position:0 0;}
.wp-title.t2{background-position:0 -1.2rem;}
.wp-title.t3{background-position:0 -2.4rem;}
.wp-title.t4{background-position:0 -3.6rem;}
.wp-title.t5{background-position:0 -4.8rem;}
.wp-title.t6{background-position:0 -6rem;}
.wp-title.t7{background-position:0 -7.2rem;}
.wp-title.t8{background-position:0 -8.4rem;}
.wp-title.t9{background-position:0 -9.6rem;}

.mt20{margin-top:.2rem;}
.mt30{margin-top:.3rem;}
.mt40{margin-top:.4rem;}
.mt60{margin-top:.6rem;}

/* 34*16 = 544px */
@media screen and (min-width:34em){
  
}

/* 48*16 = 768px */
@media screen and (min-width:48em){

}

/* 62*16 = 992px */
@media screen and (min-width:62em){

}

/* 75*16 = 1200px */
@media screen and (min-width:75em){
    
}

/* 1380px */
@media screen and (min-width:86.25em){

}